import request from '@/utils/request'

// 查询通知配置列表
export function getNoticeconfigInfo(query) {
  return request({
    url: '/laboratory/noticeconfig/getNoticeconfigInfo',
    method: 'get',
    params: query
  })
}
// 修改
export function putNoticeconfigInfo(data) {
  return request({
    url: '/laboratory/noticeconfig',
    method: 'put',
    data: data
  })
}
// 新增
export function postNoticeconfigInfo(data) {
  return request({
    url: '/laboratory/noticeconfig',
    method: 'post',
    data: data
  })
}
